Quick Adsenseの更新をしないで下さい!2018年2月19日時点

目安時間:約 2分

取り急ぎのご連絡です。

 

もしワードプレスで
Quick Adsenseのプラグインを
使用している方は
絶対に更新しないで下さい。

 

 

Quick Adsenseとは、
アドセンス広告を
表示するプラグインです。

 

 

これを更新すると、

 

・広告が一部表示されない

 

・エラーが出てWPにログインできない

 

等の現象が出る可能性があります。

 

更新しなければ、
今のところ問題なし、とのこと。

 

 

もしQuick Adsenseを使用していたら、
今は更新するのはやめましょう。

 

 

 

代わりのプラグインとして、
WP QUADSが推奨されています。

 

 

設定と使い方について
動画解説があったので、
紹介しますね↓
https://koheisaito.com/wp-quads/

 

 

ちょっと調べてみると、
Quick Adsenseって
前も不具合が出てますね。

 

 

現在利用してる人は、
とりあえず更新しないで下さい。

 

 

そして、
違うプラグインに変えましょう。

 

その作業前に
バックアップすることを忘れずに。

 

この記事に関連する記事一覧

コメントフォーム

名前

 

メールアドレス

 

URL

 

 

コメント

日本語が含まれない投稿は無視されますのでご注意ください。(スパム対策)

トラックバックURL: 
プロフィール

澤村と申します。 作業療法士がお金を稼いでいきます。
詳しいプロフィール

最近の投稿
最近のコメント
カテゴリー
アーカイブ
メタ情報